<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <AssemblyName>Monosoft.Order.Domain</AssemblyName>
    <RootNamespace>Monosoft.Order.Domain</RootNamespace>
    <RepositoryUrl>https://gitlab.com/monosoft/libraries/opensource/monosoft.order.git</RepositoryUrl>
    <PackageProjectUrl>https://gitlab.com/monosoft/libraries/opensource/monosoft.order.git</PackageProjectUrl>
    <PackageLicenseFile>LICENSE</PackageLicenseFile>
    <RepositoryType>gitlab</RepositoryType>
    <PackageTags>monosoft, order</PackageTags>
    <Product>Monosoft.Order</Product>
    <Company>Monosoft</Company>
    <Authors>John Sørensen</Authors>
    <PackageRequireLicenseAcceptance>true</PackageRequireLicenseAcceptance>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Monosoft.Common" Version="4.0.3" />
  </ItemGroup>

  <ItemGroup>
    <None Include="..\..\..\LICENSE">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup>

</Project>
